;
; Grand Prix 1955 Driver Line-up (1 August, 2019)
;
; Torino - VII Gran Premio del Valentino
;
; 14 AI drivers - Player #4
;
; 0 - Vanwall VW55		
; 0 - Gordini T16
; 0 - Connaught B		
; 6 - Maserati 250F		Behra, Perdisa, Mieres, Musso, Bira, Rosier
; 0 - Ferrari 555
; 3 - Lancia D50		Ascari, Castellotti, Villoresi
; 0 - Mercedes W196
; 0 - Mercedes W196s		
; 5 - Ferrari 625		Farina, Trintignant, Schell, de Portago, Girard

;Car# Driver				Car-Type	Team-Order

; 2 - "Nino" Farina			Ferrari	625	1
;18 - Maurice Trintignant (181)		Ferrari	625	2
;20 - Harry Schell (201)		Ferrari 625	3

;10 - Alfonso de Portago		Ferrari 625	4

;12 - Lorenzo Girard			Ferrari	500	5

; 6 - Alberto Ascari			Lancia D50	1
;22 - Eugenio Castellotti		Lancia D50	2
;30 - Luigi Villoresi 			Lancia D50	3

; 8 - Jean Behra			Maserati 250F	1
;24 - Cesare Perdisa			Maserati 250F	2
;32 - Roberto Mieres			Maserati 250F	3
;34 - Luigi Musso			Maserati 250F	4

;14 - Prince Bira			Maserati 250F	5

;36 - Louis Rosier			Maserati 250F	6

  ;26 - Berardo Taraschi		Ferrari 166 v12
;

[ driver_1 ]							; Ferrari 625
team_number = 8
team_order = 1
car_number = 2
first_name = Giuseppe "Nino"
last_name = Farina
home_town = Turin, Italy
nationality = 14
helmet_color = 3
bump_order = 11
aggression = 1.020
alertness = 1.020
experience = 1.040
hype = 1.010
qualifying = 0.995
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55fari

[ driver_2 ]							; Ferrari 625
team_number = 8
team_order = 2
car_number = 18
first_name = Maurice
last_name = Trintignant
home_town = Ste Cecile-les-Vignes, France
nationality = 10
helmet_color = 14
bump_order = 7
aggression = 1.020
alertness = 1.025
experience = 1.040
hype = 1.000
qualifying = 1.005
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55trin
skin = 181

[ driver_3]							; Ferrari 625
team_number = 8
team_order = 3
car_number = 20
first_name = Harry
last_name = Schell
home_town = New York, USA
nationality = 26
helmet_color = 14
bump_order = 5
aggression = 1.020
alertness = 1.020
experience = 1.030
hype = 1.010
qualifying = 0.985
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55sche
skin = 201

[ driver_4 ]							; Ferrari 625
team_number = 8
team_order = 4
car_number = 10
first_name = Alfonso de
last_name = Portago
home_town = Madrid, Spain
nationality = 23
helmet_color = 6
bump_order = 3
aggression = 1.020
alertness = 1.020
experience = 1.030
hype = 1.000
qualifying = 1.000
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 98
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55depo

[ driver_5 ]							; Ferrari 500
team_number = 8
team_order = 5
car_number = 12
first_name = Lorenzo
last_name = Girard
home_town = , Italy
nationality = 14
helmet_color = 5
bump_order = 1
aggression = 1.020
alertness = 1.020
experience = 1.030
hype = 1.000
qualifying = 0.970
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55gira

[ driver_6 ]							; Lancia D50
team_number = 5
team_order = 1
car_number = 6
first_name = Alberto
last_name = Ascari
home_town = Milan, Italy
nationality = 14
helmet_color = 0
bump_order = 14
aggression = 1.020
alertness = 0.820
experience = 1.040
hype = 1.010
qualifying = 1.010
quickness = 0.985
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55asca

[ driver_7 ]							; Lancia D50
team_number = 5
team_order = 2
car_number = 22
first_name = Eugenio
last_name = Castellotti
home_town = Lodi, Italy
nationality = 14
helmet_color = 14
bump_order = 6
aggression = 1.020
alertness = 0.820
experience = 1.040
hype = 1.010
qualifying = 0.995
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55cast

[ driver_8 ]							; Lancia D50
team_number = 5
team_order = 3
car_number = 30
first_name = Luigi
last_name = Villoresi
home_town = Milan, Italy
nationality = 14
helmet_color = 14
bump_order = 7
aggression = 1.020
alertness = 1.020
experience = 1.040
hype = 1.010
qualifying = 0.995
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55vill

[ driver_9 ]							; Maserati 250F
team_number = 3
team_order = 1
car_number = 8
first_name = Jean
last_name = Behra
home_town = Nice, France
nationality = 10
helmet_color = 14
bump_order = 12
aggression = 1.030
alertness = 0.820
experience = 1.040
hype = 1.000
qualifying = 1.015
quickness = 1.010
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55behr

[ driver_10 ]							; Maserati 250F
team_number = 3
team_order = 2
car_number = 24
first_name = Cesare
last_name = Perdisa
home_town = Bologna, Italy
nationality = 14
helmet_color = 6
bump_order = 4
aggression = 1.030
alertness = 0.820
experience = 1.030
hype = 1.000
qualifying = 1.000
quickness = 1.005
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 98
chance_fuel_system_problem = 98
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55perd

[ driver_11 ]							; Maserati 250F
team_number = 3
team_order = 3
car_number = 32
first_name = Roberto
last_name = Mieres
home_town = Mar del Plata, Argentina
nationality = 0
helmet_color = 6
bump_order = 9
aggression = 1.030
alertness = 1.030
experience = 1.040
hype = 1.000
qualifying = 1.015
quickness = 1.005
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55mier

[ driver_12 ]							; Maserati 250F
team_number = 3
team_order = 4
car_number = 34
first_name = Luigi
last_name = Musso
home_town = Rome, Italy
nationality = 14
helmet_color = 5
bump_order = 12
aggression = 1.030
alertness = 1.030
experience = 1.030
hype = 1.000
qualifying = 1.017
quickness = 1.005
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 98
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55muss

[ driver_13 ]							; Maserati 250F
team_number = 3
team_order = 5
car_number = 14
first_name = B. "Prince"
last_name = Bira
home_town = Bangkok, Thailand
nationality = 6
helmet_color = 14
bump_order = 2
aggression = 1.030
alertness = 1.030
experience = 1.040
hype = 0.970
qualifying = 1.005
quickness = 1.010
smoothness = 1.020
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55bira

[ driver_14 ]							; Maserati 250F
team_number = 3
team_order = 6
car_number = 36
first_name = Louis
last_name = Rosier
home_town = Chapdes-Beaufort, France
nationality = 10
helmet_color = 2
bump_order = 3
aggression = 1.020
alertness = 1.020
experience = 1.020
hype = 0.980
qualifying = 0.975
quickness = 0.980
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55rosi
